Subject: Re: [PATCH 6/8] e1000e: convert ndev_ printks to something smaller

From: Joe Perches <[email-masked]>
Date: Mon, 31 Mar 2008 12:09:39 -0700

On Mon, 2008-03-31 at 11:36 -0700, Kok, Auke wrote:
> yes and I even tried pushing for a generic netdev printk that incorporates the
> msg_enable bits properly
> 
> I also got absolutely unwelcome responses to that, if not none :)

http://www.mail-archive.com/[email-masked]/msg40070.html

It still makes sense to me.

I think the overall amount of churn is low,
readability would improve, existing errors in
msg_enable would be eliminated during the churn
and the newly introduced error rate would be lower.

-------------------------------------------------------------------------
Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
http://ad.doubleclick.net/clk;164216239;13503038;w?http://sf.net/marketplace